AWS Amplify API
AWS Amplify Home
Options
All

- Public
- Public/Protected
- All

Inherited Externals Only exported
Menu

### Hierarchy

- PageViewTracker

## Index

### Constructors

- constructor

### Methods

- configure

## Constructors

### constructor

- new PageViewTracker(tracker: any, opts: any): PageViewTracker

- - Defined in analytics/src/trackers/PageViewTracker.ts:37

  #### Parameters

  - ##### tracker: any

  - ##### opts: any

  #### Returns PageViewTracker

## Methods

### configure

- configure(opts?: pageViewTrackOpts): any

- - Defined in analytics/src/trackers/PageViewTracker.ts:53

  #### Parameters

  - ##### Optional opts: pageViewTrackOpts

  #### Returns any